/* Contact */

.reset_password {
    padding-top: 100px;
    padding-bottom: 100px;
}

.reset_password h2 {
    text-align: center;
    text-transform: capitalize;
    font-size: 2rem;
    margin-bottom: 50px;
}

.reset_password form {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.reset_password form p:not(:last-child) {
    margin-bottom: 15px;
    text-align: left;
}

.reset_password form p {
    margin-bottom: 15px;
}

.reset_password form label {
    display: inline-block;
    margin-bottom: 15px;
}

.reset_password form input, textarea {
    width: 100%;
    padding: 15px 10px;
    border: none;
    border-bottom: 1px solid black;
    background: #fdeced;
    outline: none;
}

.reset_password form .btn-submit {
    background: #233714;
    color: white;
    border: none;
    padding: 20px;
    text-align: center;
    display: inline-block;
    width: 25%;
    margin: 0 auto;
    margin-top: 20px;
    border-radius: 5px;
    cursor: pointer;
}
